@media (max-width: 1199px) {

  /* viewport:   562 */

  .container {
    max-width: 470px !important;
  }

  .section-wrapper {
    overflow: hidden;
  }
  
  .section-wrapper:not(.section-header) {
    padding: 63px 0;
  }

  .section-title {
    font-size: 30px;
    margin-bottom: 10px;
  }

  .header-nav {
    padding: 10px 0;
  }

  .header-nav-inner {
    padding: 0;
  }

  .logo-element {
    font-size: 10px;
    line-height: 1.3em;
    margin-left: 20px;
  }

  .logo-element img {
    max-width: 32px;
  }

  .mob-button {
    width: 42px;
    height: 25px;
  }

  .mob-button.open span:nth-child(1),
  .mob-button.open span:nth-child(3),
  .mob-button span:nth-child(2) {
    top: 10px;
  }

  .mob-button span:nth-child(3) {
    top: 20px;
  }


  .emph-txt {
    text-align: left;
  }
  .emph-txt .em-item {
    padding-left: 30px;
  }

  .button-element {
    border-radius: 45px;
    text-align: center;
  }

  .button-element:before {
    display: none !important;
  }

  .header-hero-section {
    margin-top: 36px;
    margin-bottom: 66px;
  }

  .main-title {
    font-size: 29px;
    margin: 0 0 10px;
  }

  .dot-list {
    font-size: 22px;
    margin-bottom: 0;
  }

  .dot-list li:not(:last-child) {
    margin-bottom: -13px;
  }

  .mobile-img {
    margin-top: -50px;
    margin-bottom: 30px;
  }

  .mobile-img img {
    max-width: 390px;
    margin: auto;
  }

  .header-hero-section .button-element {
    margin: auto;
  }

  .why-box {
    margin-bottom: 20px;
  }

  .why-box__icon {
    width: 162px;
    height: 162px;
  }

  .why-box__img img {
    position: relative;
    top: -15px;
    max-width: 80%;
  }

  .why-box__heading {
    padding: 0 20px;
  }


  .blob-box {
    background-size: 260px;
    margin-bottom: -40px;
    min-height: 290px;
  }

  .emph-txt {
    font-size: 18px;
    line-height: 20px;
  }


  .founder-content {
    padding: 0;
  }

  .person-wrapper.person-wrapper-circle {
    position: relative;
    width: 440px;
    height: 440px;

    border-radius: 100%;
    background: #e5e5e5;
    margin-top: 160px;
    margin-bottom: 35px;
  }

  .person-wrapper.person-wrapper-circle img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    max-width: 385px;
  }


  .section-title,
  .section-caption {
    text-align: center;
  }

  .section-wrapper.section-founder .section-title {
    max-width: 300px;
    font-size: 36px;
  }


  .lines-list-mb {
    padding-bottom: 0;
  }

  .lines-list li:not(:last-child) {
    margin-bottom: 16px;
  }


  .med-sub-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 12px 15px 22px;
    margin-bottom: 16px;
  }

  .med-sub-item__heading {
    margin-bottom: 5px;
  }


  .section-wrapper.section-audio {
    padding-bottom: 0 !important;
  }

  .audio-player-wrapper {
    margin-bottom: 50px;
  }

  .audio-wrapper {
    margin-top: 38px;
  }

  .audio-wrapper {
    padding: 0;
  }

  .audio-wrapper-inner {
    padding-top: 60px;
    padding-bottom: 30px;
    padding-left: 7px;
    padding-right: 7px;
    background-position: center bottom;
    background-size: 100%;
  }

  .vector-img {
    position: relative;
    left: 0;
    right: 0;
  }

  .audio-player-toolbar-sound {
    display: none;
  }

  .audio-wrapper-inner:before {
    position: absolute;
    display: block;
    width: 70%;
    height: 10px;
    top: 0;
    left: 0;
    right: 0;
    bottom: initial;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
  }


  .plans-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 0;
  }

  .plans-wrapper__box {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .plans-wrapper__box:not(:last-of-type) {
    margin-bottom: 15px;
  }

  .plans__price {
    margin-bottom: 0;
  }

  .plans__price-txt {
    min-height: 30px;
    margin-bottom: 10px;
  }


  .med-box-col:not(:last-of-type) {
    margin-bottom: 40px;
  }


  .med-box-img {
    min-height: 290px;
    margin-bottom: -90px;
  }

  .med-box-img img {
    width: 315px;
    max-width: initial;
    object-position: top;
  }


  .feedbackSlider {
    margin-top: 0;
  }

  .feedbackSlider.swiper .swiper-pagination {
    margin-top: 45px;
  }


  .access-box {
    margin-bottom: 27px;
  }

  .access-box-icon {
    height: 165px;
    margin-bottom: -50px;
  }

  .access-box-icon img {
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
  }

  .access-box-text {
    max-width: 150px;
    font-size: 18px;
    line-height: 20px;
    color: #414141;
    font-weight: 400;
    min-height: 50px;
  }


  .faq-acc-item {
    margin-bottom: 10px;
  }

  .faq-acc-header {
    font-size: 18px;
    line-height: 20px;
    padding: 15px 23px;
    color: #414141;
    font-weight: 500;
  }

  .faq-acc-content {
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }


  footer {
    padding: 40px 0;
  }

  .footer-menu {
    padding: 0;
  }

  .f-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .f-social-wrapper {
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
  }

  .f-social li {
    margin-left: 7px;
    margin-right: 7px;
  }

  .f-menu-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 50px;
  }

  .footer-menu ul li {
    margin-bottom: 10px;
  }

  .promo-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 22px;
  }

  .footer-logo {
    max-width: 250px;
    margin: 35px auto;
  }


  .leafs-bg.leafs-bg_why {
    background:
      url(../images/leafs/leaf-3.png) right 0 no-repeat,
      url(../images/leafs/leaf-2.png) left 80% no-repeat,
      url(../images/leafs/leaf-4.png) 93% 62% no-repeat;
  }


}


@media (max-width: 576px) {
  .section-wrapper:not(.section-header) {
    padding: 42px 0;
  }

  .header-hero-section {
    margin-bottom: 43px;
  }


  .header-menu-logo,
  .header-btns {
    width: 100%;
  }

  .header-btns {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 10px;
    margin-top: 10px;
  }

  .logo-element span {
    max-width: 80px;
  }

  .section-title {
    font-size: 25px;
  }

  .section-caption {
    font-size: 18px;
    line-height: 24px;
  }

  .sc-caption-lg {
    font-size: 20px;
    line-height: 26px;
  }

  .main-title {
    font-size: 25px;
  }

  .dot-list {
    font-size: 18px;
    margin-bottom: 0;
    line-height: 1em;
    margin-top: 10px;
  }

  .dot-list li:not(:last-child) {
    margin-bottom: 10px;
  }

  .btn-lg {
    font-size: 18px;
  }

  .why-box {
    margin-bottom: 20px;
  }

  .why-box__icon {
    width: 130px;
    height: 130px;
  }

  .why-box__img img {
    position: relative;
    top: -5px;
    max-width: 67%;
  }

  .why-box__heading {
    font-size: 18px;
    margin-top: -24px;
  }

  .why-box__caption {
    font-size: 16px;
    line-height: 20px;
  }

  .emph-txt {
    font-size: 16px;
    line-height: 20px;
  }


  .blob-box {
    background-size: 260px;
    margin-bottom: -40px;
    min-height: 290px;
  }

  .blob-box-amount {
    font-size: 65px;
  }

  .blob-box-text {
    font-size: 18px;
  }

  .section-wrapper.section-founder .section-title {
    font-size: 32px;
  }

  .person-wrapper.person-wrapper-circle {
    position: relative;
    width: 315px;
    height: 315px;
    margin-top: 95px;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .person-wrapper.person-wrapper-circle img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    max-width: 260px;
  }

  .lines-list {
    font-size: 16px;
  }

  .lines-list li:not(:last-child) {
    margin-bottom: 16px;
  }

  .audio-wrapper {
    margin-top: 15px;
  }

  .audio-player-wrapper {
    margin-bottom: 37px;
  }

  .audio-player-toolbar__title {
    font-size: 18px;
    line-height: 21px;
  }


  .plans-wrapper__box {
    padding: 30px;
  }

  .plans__image {
    height: 315px;
  }

  .plans__price {
    font-size: 49px;
    margin-bottom: 0;
  }

  .plans__price-txt {
    font-size: 18px;
    line-height: 1.15em;
  }

  .plans-wrapper__box .button-element {
    padding-left: 10px;
    padding-right: 10px;
  }


  .med-box {
    font-size: 18px;
  }


  .feedback__box {
    padding: 30px 25px;
  }

  .feedback__box-info-name {
    font-size: 19px;
  }

  .feedback__box-info-city {
    font-size: 14px;
  }

  .feedback__box-avatar {
    width: 65px;
    height: 66px;
  }

  .feedback__box-text {
    font-size: 16px;
  }

  .feedbackSlider.swiper .swiper-pagination {
    margin-top: 45px;
  }


  .access-box {
    margin-bottom: 10px;
  }

  .access-box-icon {
    height: 165px;
    margin-bottom: -50px;
  }

  .access-box-text {
    font-size: 18px;
    line-height: 20px;
    min-height: 50px;
  }


  .faq-acc-item {
    margin-bottom: 10px;
  }

  .faq-acc-header {
    font-size: 16px;
    line-height: 20px;
    padding: 15px 23px;
  }

  .faq-acc-header:before {
    margin-right: 20px;
  }


  .f-heading {
    font-size: 16px;
    line-height: 1.5em;
    text-align: center;
  }

  .f-menu-list {
    margin-top: 40px;
  }

  .footer-menu ul li a {
    font-size: 16px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .footer-logo {
    margin-top: 30px;
    margin-bottom: 20px;
  }


  .feedbackSlider.swiper 
  .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }


}